<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields\Value;

use WC_Product;
use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields\ProductFieldValue;
class NoProductFieldValue implements ProductFieldValue
{
    public const KEY = 'no';
    public function __construct(WC_Product $product)
    {
    }
    public static function get_key(): string
    {
        return self::KEY;
    }
    public static function get_name(): string
    {
        return esc_attr__('Nothing selected', 'dropshipping-export-free');
    }
}
